@charset "UTF-8";

@import "default.css";

	ul.dropdown li a {
	 display: block;
	 padding: 5px 30px;
	}

	ul.dropdown li {
	 padding: 0;
	}

	ul.dropdown ul a {
	 padding: 8px;
	}

	ul.dropdown *.dir {
	 padding: 5px 30px;
	}

	ul.dropdown ul *.dir {
	 padding: 8px 30px 8px 8px;
	}

/* ------------- Custom */

	ul.dropdown li {

	}

	/* Especially for IE6 or lower */

	ul.dropdown ul a {
	 /*width: 139px;*/
	}

	ul.dropdown ul *.dir {
	 /*width: 129px;*/
	}

	ul.dropdown ul li.dir ul {
	 margin-top: -1px ;
	 margin-left: 1px;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 border-top-color: #5b5b5b;
	 background-color: #3d3d3d;
	}

	ul.dropdown ul li.hover,
	ul.dropdown ul li:hover {
	 background: #4c4c4c url(../images/comnav-arrowover.png) 100% 50% no-repeat;
	}

	ul.dropdown ul ul li.hover,
	ul.dropdown ul ul li:hover {
	 background: #595959 url(../images/comnav-arrowover2.png) 100% 50% no-repeat;
	}

	ul.dropdown ul a.open,
	ul.dropdown ul li:hover > a.dir {
	 border-top-color: #5b5b5b;
     background-image: url(../images/comnav-arrowover.png);
	}

	ul.dropdown ul ul a.open,
	ul.dropdown ul ul li:hover > a.dir {
	 border-top-color: #595959;
	 background: #595959 url(../images/comnav-arrowover2.png) 100% 50% no-repeat;
	 color: #fff;
	}

	ul.dropdown ul a.open:hover,
	ul.dropdown ul li:hover > a.dir:hover {
	 background: #8dd0bf url(../images/comnav-arrowon.png) 100% 50% no-repeat;
	 color: #fff;
	}